Subject: [sacm] Fwd: Confirm submission of I-D draft-mandm-sacm-architecture

From: Adam Montville <[email-masked]>
Date: Wed, 28 Mar 2018 09:17:04 -0500

Dear SACM WG:

After the IETF 101 hackathon work and the SACM session in London last week, we've made some updates to our "architecture" draft. Instead of positioning the draft as a "top down" view of an architecture, we have tried to create a draft that we can use to continue tracking our hackathon (and related) efforts. We've rearranged some sections and added more information. 

Please review the draft and provide your comments/feedback here. Additionally, if you have ideas for the next steps in terms of exploration, we welcome your thoughts!

Kind regards,

Adam

> Begin forwarded message:
> 
> From: IETF I-D Submission Tool <[email-masked]>
> Subject: Confirm submission of I-D draft-mandm-sacm-architecture
> Date: March 28, 2018 at 9:12:34 AM CDT
> To: "Bill Munyan" <[email-masked]>, "Adam Montville" <[email-masked]>
> 
> 
> Hi,
> 
> The IETF datatracker draft submission service has received your draft
> draft-mandm-sacm-architecture-01, and requires a
> confirmation step in order to be able to complete the posting of
> the draft.
> Please follow this link to the page where you can confirm the posting:
> 
> https://datatracker.ietf.org/submit/status/94496/confirm/eab0060c5c21647a914809c331032c2a/
> 
> 
> Best regards,
> 
> 	The IETF Secretariat
> 	through the draft submission service
> 
>